Kerbal Space Program - Bug #13148

Game creates a 0x0 pixel screen
10/30/2016 05:12 PM - roryyamm

Status: Need More Info Start date: 10/30/2016
Severity: Low % Done: 0%
Assignee:

Category: Application

Target version:

Version: 1.2.0 Language: English (US)
Platform: Linux Mod Related: No
Expansion:

Description

Game renders a square window. Common desktop Environment states it is 0x0, but screen is clearly visible. Screen is too small to
do anything useful, and config file is ignored.

History

#1 - 10/31/2016 01:39 PM - sal_vager
- Status changed from New to Need More Info

- Severity changed from Critical to Low

Hi roryyamm, please see the wiki and provide your system information with your report, thank you.
KSP is working fine on Linux for me.

#2 - 11/08/2016 05:20 PM - jd284

Check the contents of ~/.config/unity3d/Squad/Kerbal Space Program/prefs - sometimes the file is overwriten with garbage and putting the correct
resolution back helps get far enough that you can change the res in-game.

#3 - 11/22/2016 02:50 PM - roryyamm
It seems to only happen in window managers. also, KSP.x86_64 creates a long screen, labeled as '0x[insert screen height here]' that does load,

however there is no way to make it work, not even deleting the prefs file.

Files

KSP.log 531 Bytes 10/30/2016 roryyamm
